body {background: #fff; color: #333; margin: 10px auto; max-width: 480px; word-wrap: break-word;
}

a { color: #2489ce;
}
.xt_header { background: #0f212e; padding: 6px 6px 0px;}
#logo {width: 100px;}
#logo img {width: 100px;}

.xt_navigation { background: #0f212e; margin: 0px; padding: 12px 4px 0px; border-bottom: 4px solid #00ace9;}

.xt_navigation span {display: inline-block; padding: 0px;}

.xt_navigation span a {color: #fff; padding: 0px; display: inline-block; background: #19283a; margin-right: 4px; }

.xt_navigation span a span {padding: 6px 8px; }

.xt_container {padding: 4px 4px 2px; background: #e5e5e5;}

.xt_gallery {background: #eee; text-align: center;}

.xt_footer {background: url("/css/img/grad.png") top left repeat-x; border-top: 4px solid #ffda4a; color: #19283a; padding: 6px; text-align: right;}
.xt_footer a {color: #6a9a1f;}

.code-box {background: #19283a; padding: 4px; margin: 0px 0px 2px; border-left: 2px solid #f6f6e8;}
.code-text {color: #fff; font-size: 20px; }
.code-box td {text-align: left;}
.code-box textarea {background: #2489ce; border: 1px solid #d43f3f; height: 16px; width: 25%; text-align: center; }